
QGIS Application - Bug report #2276

Databases GUI issues

2009-12-13 10:03 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12336

Description

Buttons 'Connect', 'Edit' and 'Delete' are active at 'Add Postgis tables' and 'Add [[SpatiaLite]] tables' even through there are not created

connections.

Associated revisions

Revision a15ebd8d - 2009-12-13 11:09 PM - Jürgen Fischer

fix #2276

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12442 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 57ac8f88 - 2009-12-13 11:09 PM - Jürgen Fischer

fix #2276

git-svn-id: http://svn.osgeo.org/qgis/trunk@12442 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-13 02:09 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:57ac8f88 (SVN r12443).

2025-04-27 1/1

http://svn.osgeo.org/qgis/trunk/qgis@12442
http://svn.osgeo.org/qgis/trunk@12442

